--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766747281.4482'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1766744522.19005'
    into_interval: 1W
    time: '1766744522.33348'
  minmax: 
    max: '1766747281.26554'
    min: '1766715435.26512'
    mtime: '1766744522'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766747281.26554'
    path: 02STAMP
    type: new
  - 
    epoch: '1766744522.19005'
    path: ''
    type: new
  - 
    epoch: '1766742066.8891'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766742066.88798'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766742066.83214'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1766738464.97843'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766738463.30699'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766715436.46223'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1766715435.26512'
    path: 06perms.txt
    type: new
